.cta {width:13.15%;}
.ctaPosition {display:inline-block;position:absolute;}
.ctaPosition:nth-of-type(1) {left:2%;}
.ctaPosition:nth-of-type(2) {left:27%}
.ctaPosition:nth-of-type(3) {left:52%}
.ctaPosition:nth-of-type(4) {left:77%}
.ctaPosition:nth-of-type(5) {left:80.8%}
.overlay {margin-top:-6%;position:relative;}
.mobile {display:none;}
.desktop {display:block;}

@media screen and (max-width:640px){
    .cta {width:25%}
    .ctaPosition {display:block;height:48vw;}
    .ctaPosition:nth-of-type(1) {left:2%; width:25.25%}
    .ctaPosition:nth-of-type(2) {left:27%;width:25.25%}
    .ctaPosition:nth-of-type(3) {left:52%;width:25.25%}
    .ctaPosition:nth-of-type(4) {left:77%;width:24.25%}
    .ctaPosition:nth-of-type(5) {left:79.5%;width:24.25%}
    .overlay {margin-top:-48%;position:relative;}
    .mobile {display:block;}
    .desktop {display:none;}
    a .fullwidth {width:14vw;margin-top:36vw;}
}
